
#toast-container button {
	z-index: 9999;
	top: 20px;
	background-color: transparent;
	border: none;
	padding: 0;
	outline: none;
    appearance: none;
}
.toast-message a {
	position: absolute;
	overflow: hidden;
	display: block;
    width: 320px;
    height: 100%;
	text-indent: 100%;
	white-space: nowrap;
}
.toast-message a:hover {
  color: #CCCCCC;
  text-decoration: none;
}
.toast-close-button {
  overflow: hidden;
  position: relative;
  float: right;
  top: 26px;
  left: -25px;
  width: 11px;
  height: 11px;	
  background: url(../img/close-button.gif) no-repeat 0 0; 
  text-indent: 100%;
  white-space: nowrap;	
}
.toast-close-button:hover,
.toast-close-button:focus {

}
button.toast-close-button {
  cursor: pointer;
  border: 0;
}
.toast-bottom-right {
  right: 0px;
  bottom: 0px;
}
#toast-container {
  position: fixed;
  z-index: 9999;
  pointer-events: none;
  /*overrides*/
}
#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#toast-container > div {
  position: relative;
  pointer-events: auto;
  width: 288px;
}
#toast-container > div.rtl {
  direction: rtl;
  padding: 15px 50px 15px 15px;
  background-position: right 15px center;
}
#toast-container > div:hover {
  cursor: pointer;
}
#toast-container > .toast-info {
  top: -12px;	
  width: 320px;
  height: 120px;
  background: url(../img/icon_chat_img_pc.png) no-repeat 50%;
  animation: toast-info  10.44s ease infinite;
  transform-origin: 50% 50%;
}
@keyframes toast-info {
  0% { transform:translate(0,-3px) }
  0.76628% { transform:translate(0,3px) }
  1.53257% { transform:translate(0,-3px) }
  2.29885% { transform:translate(0,3px) }
  3.06513% { transform:translate(0,-3px) }
  3.83142% { transform:translate(0,3px) }
  4.21456% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}

/*Responsive Design*/
@media screen and (max-width: 768px) {
  #toast-container > .toast-info {
	width: 63.75vw;
	height: 25.3125vw;
	background: url(../img/icon_chat_img_sp.png) no-repeat 0 0;
	background-size: 100% auto;
  }
  .toast-message a {
	width: 63.75vw;
	height: 25.3125vw;
  }
  .toast-close-button {
	top: 4.0625vw !important;
	left: -4.375vw;
	width: 2.1875vw;
	height: 2.1875vw;	
	background: url(../img/close-button_sp.gif) no-repeat 0 0;
	background-size: 100% auto;  
  }
}